/* base css */
@import url(/.shared/themes/common/base-weblog.css);

/* portal css */

/* theme css */
/* general page elements */

a {
    text-decoration: underline;	
}

a:link { color: #286A8A; }
a:visited { color: #666699; }
a:hover { color: #6699cc; }
a:active { color: #2e7a9f; }

/* layout */
 
body
{
	margin: 0;
	color: #333;
	background: #fff;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container {position: static;}

#container-inner
{
	position: static;
	border: 0;
	
}


#ayo-head
{
	border: 0;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #3977BC;
	text-align: center;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}


#banner
{
	border: 0;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #3977BC;
	text-align: center;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 15px; }

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	font-weight: bold;
	
	
}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}

	/* banner image */

/*	#banner
	{
		height: 130px;
		background-image: url("http://blog-pfm.imf.org/images/pfmbanner.gif");
		background-position: 15px 15px;
		background-repeat: no-repeat;
		text-align: left;
	}*/

	#banner-inner { overflow: visible; padding: 0; }

	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 100px;
		text-indent: -1000em;
	}

	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}



/* default to artistic/calendar/timeline layout */

#container
{
	width: auto;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
	
			display: block;
		float: none;
		width: auto;
		margin-right: 465px;
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
			display: block;
		position: absolute;
		float: none;
		right: 0;
		top: 0;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { margin-top: 0; }

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
	padding: 3px;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 1.0em;
	text-align: left;
	font-weight: bold	
	
}


h2.date-header {color:#666!important;}
.entry-header
{
	margin: 1px 0 20px 0;
	border: 0;	
	color:#666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 1.4em;
	text-align: left;
	font-weight: bold;
	
	
}

.content-header
{
	margin: 1px 0 20px 0;
	border: 0;	
	color:#666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 1.4em;
	text-align: left;
	font-weight: bold;
	
	
}


.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:hover
{
	text-decoration: underline;
	font-weight: bold;
	color:#CA6900!important;
}


.entry-header a:link { color: #2c6498; }
.entry-header a:visited { color: #2c6498; }
.entry-header a:hover { color: #000000; }
.entry-header a:active { color: #000000; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px dotted #999999;
	padding: 3px;
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 320px;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: inherit;
		
	}

	.module a:link { color:#333399; }
	.module a:visited { color:#436994; }
	.module a:hover { color:  #ca6900; }
	.module a:active { color: #789cc2; }



.module-typelist a, .module-archives a {font-size:1.3em!important;}

.module-list { margin: 0; }
.module-list-item { margin: 0px 0;}
.typelist-thumbnailed .module-list-item { margin: 0px 0; }


.module-recent-comments .module-content {font-size:0.9em!important; color:#333!important;}

.module-archives h2.module-header a  {font-size:0.9em!important; color:#333!important; color:#fff!important;}

.module img,
.module-photo img
{
	border: 5px solid #EEEEEE;
}

.module-photo .module-content
{
	text-align: left;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #fff;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	/*border-bottom: 1px solid #ffffff;*/
	text-align: left;
	font-weight: bold;
	padding: 3px;
        margin:0px;

}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
	font-size: 1.1em;
	font-family:arial, sans-serif;
	color: #666 !important;
}

	.module-calendar td a:link { color:#333366; font-weight:bold; }
	.module-calendar td a:visited { color:#436994; font-weight:bold;}
	.module-calendar td a:hover { color:  #436994; font-weight:bold;}
	.module-calendar td a:active { color: #2e7a9f; font-weight:bold;}

.module-calendar table {border-left: 1px solid #b6c2d9;border-top: 1px solid #ccc;}
.module-calendar th {border-bottom: 1px solid #666; background:#b6c2d9;}
.module-calendar td {border-bottom:1px solid #b6c2d9;border-right:1px solid #ccc;background:#ffffff;}
.module-calendar .today {background:#b6c2d9;}
.left  {text-align:left}
.center  {text-align:center}
.right  {text-align:right}
.caltabnav td {}


.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */

			.layout-moblog1 #container
		{
			width: auto;
		}
	

	.layout-moblog1 #alpha
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			left: 0;
			top: 0;
		
	}

	.layout-moblog1 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}

	.layout-moblog1 #beta
	{
		
					display: block;
			float: none;
			width: auto;
			margin-left: 200px;
			margin-right: 200px;
		
	}

	.layout-moblog1 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}

	.layout-moblog1 #gamma
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-moblog1 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}


/* moblog2 tweaks */

			.layout-moblog2 #container
		{
			width: auto;
		}
	

	.layout-moblog2 #alpha
	{
		width: 100px;
					display: block;
			position: absolute;
			float: none;
			left: 0;
			top: 0;
		
	}

	.layout-moblog2 #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}

	.layout-moblog2 #beta
	{
		
					display: block;
			float: none;
			width: auto;
			margin-left: 100px;
			margin-right: 330px;
		
	}

	.layout-moblog2 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}

	.layout-moblog2 #gamma
	{
		width: 190px;
					display: block;
			position: absolute;
			float: none;
			right: 140px;
			top: 0;
		
	}

	.layout-moblog2 #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 #delta
	{
		width: 140px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-moblog2 #delta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #000000;
	}

	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
		
					display: block;
			float: none;
			width: auto;
			margin-right: 390px;
		
	}

	.layout-timeline #beta
	{
		width: 390px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }


/* one-column tweaks */

	.layout-one-column #container
	{
		width: auto;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */

	.layout-two-column-left #container
	{
		width: auto;
	}

	.layout-two-column-left #alpha
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			left: 0;
			top: 0;
		
	}

	.layout-two-column-left #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-two-column-left #beta
	{
		
					display: block;
			float: none;
			width: auto;
			margin-left: 200px;
		
	}

	.layout-two-column-left #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */

	.layout-two-column-right #container
	{
		width: auto;
	}

	.layout-two-column-right #alpha
	{
		
					display: block;
			float: none;
			width: auto;
			margin-right: 200px;
		
	}

	.layout-two-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-two-column-right #beta
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-two-column-right #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* three-column tweaks */

	.layout-three-column #container
	{
		width: auto;
	}

	.layout-three-column #alpha
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			left: 0;
			top: 0;
                        z-index:100;
		
	}

	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #ffffff;
	}

	.layout-three-column #beta
	{
		
					display: block;
			float: none;
			width: auto;
			margin-left: 200px;
			margin-right: 200px;
		
	}

	.layout-three-column #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
                background: #ffffff;
		
	}

	.layout-three-column #gamma
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-three-column #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* three-column-right tweaks */

	.layout-three-column-right #container
	{
		width: auto;
	}

	.layout-three-column-right #alpha
	{
		
					display: block;
			float: none;
			width: auto;
			margin-right: 400px;
		
	}

	.layout-three-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column-right #beta
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			right: 200px;
			top: 0;
		
	}

	.layout-three-column-right #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-three-column-right #gamma
	{
		width: 200px;
					display: block;
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		
	}

	.layout-three-column-right #gamma-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

/* user css */
#banner-back {
background:url(http://blog-pfm.imf.org/images/bannerbg.gif) #3977BC repeat-x; text-align:center;
}
#banner-head {
background: url(http://blog-pfm.imf.org/images/pfmbanner.gif) #3977BC no-repeat;text-align:center!important; padding:0px!important;width:800px; float:none; margin: 0 auto;
}

#banner-header {}

.alpha {}

.gamma {}


.module-header {
background-color:#99AACC;
color:#FFFFFF;
font-family:Verdana,Arial,sans-serif;
font-size:small;
font-weight:bold;
line-height:normal;
margin:0px;
padding: 3px;
text-align:left;
}




.module-header-green {
background-color:#6d798f;
color:#d4d4d4;
font-family:Verdana,Arial,sans-serif;
font-size:x-small;
font-weight:bold;
line-height:normal;
margin:0px;
padding: 3px;
text-align:left;
}



.module-header-orange {
background-color:#feca90;
color:#4c4c4c;
font-family:Verdana,Arial,sans-serif;
font-size:x-small;
font-weight:bold;
line-height:normal;
margin:0px;
padding: 3px;
text-align:left;
}



.module-content
{
	margin: 0px 0 5px 0;
	color: #333;
	padding: 3px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 110%;
	text-align: left;
	  background-color: #ffffff; 
}

.module-content-translate
{
	margin: 0px 0 5px 0;
	color: #333;
	padding: 3px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 0.9em!important;
	line-height: 110%;
	text-align: left;
	  background-color: #D9DEE6; 
}


.module-list { margin: 0;
                     padding-left:3px;
                     padding-bottom:3px;  }
.module-list-item { margin: 10px 0;}
.typelist-thumbnailed .module-list-item { margin: 10px 0; }


/* Feed Icon Display */
 .feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url(http://blog-pfm.imf.org/images/feed-icon-14x14.png) no-repeat 0 50%;
}

/******** Custom tabbed menu style ********/

.top-menu {
float:left;
width:100%;
margin:100px 0px 0px 0px;
font-size:90%;
line-height:normal;
border-bottom: 1px solid gray;
}

/* IE Hack for margin tab adjustment */
* html .top-menu{ /*IE only. Add -1.7em spacing between menu and rest of content*/
margin-bottom: -1.7em!important;
}
.top-menu ul{
list-style-type: none;
margin:0;
margin-left: 10px;
padding:0;
}
.top-menu li{
display:inline;
margin:0;
padding:0;
}
.top-menu a {
float:left;
background:url(http://blog-pfm.imf.org/images/tab-left.gif) no-repeat left top;
padding:0 0 0 9px;
text-decoration:none;
}
.top-menu a span {
float:left;
display:block;
background:url(http://blog-pfm.imf.org/images/tab-right.gif) no-repeat right top;
padding:3px 14px 3px 5px;
font-weight:bold;
color:#3B3B3B;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.top-menu a span {float:none;}
/* End IE5-Mac hack */

.top-menu a:hover span {
color: black;
}
.top-menu a:hover, .top-menu li.selected a {
background-position:0 -125px;
}
.top-menu a:hover span, .top-menu li.selected a span {
background-position:100% -125px;
}

html>/**/body .IEonlybr{ /*None IE browsers hack*/
display: none; /*Hide BR tag in non IE browsers, since it's not needed*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv {
position:absolute;
text-align:left;
top: 0;
border: 1px solid #918d8d; 
border-width: 0 1px;
font:normal 0.7em Verdana;
line-height:18px;
z-index:100;
background-color: #d9dee6;
width: 160px;
visibility: hidden;
}

.dropmenudiv a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d;
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{
background-color: #99aacc!important;
color: #fff;
}
/******** end dropdown style*********/

h1,h2, h3, h4, h5 {color:#092769}

.entry-body h2 {size:0.8em; font-weight:bold;}
.entry-body h3 {size:0.7em; font-weight:bold;}
.entry-body h4 {size:0.6em; font-weight:bold;}
.entry-body h5 {size:0.5em; font-weight:bold;}

h1 a,h2 a, h3 a, h4 a, h5 a {color:#2e7a9;}

/* IFrame style for google search results */
#google_results iframe {
        width: 100%;
	margin-top:0px;
	padding-top:0px;
}

/* Style for feed link*/
.feedstyle {padding: 0px 0px 5px 0px}

/* Style for footer*/
.disclaimer {border-top:1px solid #CCCCCC; border-top:1px solid #CCCCCC; padding:5px 0px 5px 0px}

/* Style for Technorati Tags */
.entry-footer-tags {  
   border: 1px solid #ccc;
   padding: 0 0 0 20px;
   background: #F2F3FF url(http://blog-pfm.imf.org/images/chicklets/technorati.png) .2em 0.15em no-repeat;
}
.entry-footer-tags a {font-weight:normal;}

.feedburnerFlareBlock {display: inline-block;font-size:.7em;padding: 2px 0 2px 0px;height:20px;}
.feedburnerFlareBlock ul  {display: inline;margin: 0 !important;padding: 0 !important;}
.feedburnerFlareBlock ul li:before {content: ""; }
.feedburnerFlareBlock li.first {background: none; display: inline;list-style-type: none;margin: 0;}
.feedburnerFlareBlock li {background: none; display: inline;list-style-type: none;margin: 0;padding: 2px ;}
.feedburnerFlareBlock img {float: none;border: 0;margin: 0;padding: 0;}
li.mailicon {background:url(http://blog-pfm.imf.org/images/chicklets/email.png) left center no-repeat;padding: 2px 0px 2px 18px}
li.feedicon {background:url(http://blog-pfm.imf.org/images/chicklets/feed_add.png) left center no-repeat;margin:0 0 0 2px;padding: 2px 0px 2px 18px}
li.delicon {background:url(http://blog-pfm.imf.org/images/chicklets/delicious.png) left center no-repeat;margin:0 0 0 2px;padding: 2px 0px 2px 18px}
li.diggicon {background:url(http://blog-pfm.imf.org/images/chicklets/digg.png) left center no-repeat;margin:0 0 0 2px;padding: 2px 0px 2px 18px}
li.facebook {background:url(http://blog-pfm.imf.org/images/chicklets/facebook.png) left center no-repeat;margin:0 0 0 2px;padding: 2px 0px 2px 18px}


/************************** Begin Print Styles **********************************/
@media print {

*  {margin: 0; padding: 0;}
body {background: fff; font-size: 12pt;}
#banner-back {display:none;}
#banner-head {display:none;}
#banner, #banner-inner, #top-menu {display:none;}
#banner {display:none;}
.layout-three-column #alpha {display:none;}
#pagebody {width:100%; display:inline;}
.layout-three-column #beta {width:100%;  display:inline;}
.layout-three-column #gamma {display:none;}
/* content */

.content-nav { margin-top: 0; }

a {
	color: #999;
	background: transparent;
	text-decoration: underline;
	}

a:link, a:visited {
	color: #ccc;
	background: transparent;
	text-decoration: underline;
	}
	
/* for printing URLS only in print style - optional 
a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
   font-size: 90%;
   font-family:Arial, Helvetica, sans-serif;
   }
   */

.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #333333;
	padding: 3px;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
	
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}

.entry-header a:link { color: #000000; }
.entry-header a:visited { color: #000000; }
.entry-header a:hover { color: #000000; }
.entry-header a:active { color: #000000; }

.entry-content,
.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}

.entry-content p { text-align: left; }

.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px dotted #999999;
	padding: 3px;
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

#comment-form {display:none;}
.comments-open {display:none;}
#comments-open-footer {display:none;}
#blogfooter {display:none;}
.content-nav {display:none;}

/* fixes bug in ie win */
img.image-full {
width: 320px;
 }
}
/************************** End Print Styles **********************************/
/* ph=1 */
